DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1110

H6 trg cap nhat théng tin NCC cho PUR da duyét hoan tat
06/08/2021 11:04 AM - Luc Tran Van

Status: Closed Start date: 06/01/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kinh glri anh Lyc,

BVB Bo6ng Nai cung cdp cac thong tin theo yéu cau nhu sau:
1-  Ma nha cung c&p: CMS000000252116

2- S&PUR: PUR/2021/000925

3-  Dong thir bao nhiéu cta lugi mua sdm thuc té: dong thir 2
Tran trong!

Nguyén Thj Thuy Vy (Ba)

Trudng Phong Dich Vu Khach Hang

Phong Dich Vu Khach Hang

NGAN HANG BAN VIET

CHI NHANH BONG NAI

A: 35-36-37 Bong Khéi, Phudng Tam Hoa, Tp.Bién Hoa, Bong Nai
T: (+84 0251) 6262666 | ext: 106 | F: (+84 0251) 6262999

M: (+84) 914.458.397 | E: vyntt1 @vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 06/08/2021 11:04 AM - Luc Tran Van

- Status changed from New to Closed

#2 - 06/08/2021 11:05 AM - Luc Tran Van

Kinh gtri anh Lyc!

Ngay 18/05/2021 CN Dbng Nai c6 thuc hién phiéu yéu cau mua sdm so PUR/2021/000925 trén chuang trinh ams. CN mudn digu chinh)muc Chi tiét
mua s&m thurc t& tir Nna Cung C8p Ngan hang TMCP Ban Viét thanh : CONG DOAN CG SO NGAN HANG NHA NUGC CHI NHANH TiINH BONG
NAI

Vi ly do PYC da dugc duyét nén CN khéng thuc hién digu chinh duge, Kinh mong anh Luc hé trg digu chinh gitp CN d& hoan thanh céng tac thanh
toan.

Cam on anh da gitp dg.

Trén trong!

Nguyén Thi Thuy Vy (Ba)
Trudng Phong Dich Vu Khach Hang
Phong Dich Vu Khach Hang

NGAN HANG BAN VIET

CHI NHANH BONG NAI

A: 35-36-37 Dong Khai, Phudng Tam Hoa, Tp.Bién Hoa, Béng Nai
T: (+84 0251) 6262666 | ext: 106 | F: (+84 0251) 6262999

M: (+84) 914.458.397 | E: vyntt1@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596
